Subject: [os2genau_digest] No. 287
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 4 Mar 2002 01:00:00 +1100 (EDT)

Date:- 4 March 2002

1================================================

From: "voytek" <voytekatsbt dot net dot au>
Date: Sun, 03 Mar 2002 23:16:00 +1100
Subject: Re: [os2genau] Voice Type

On Sat, 02 Mar 2002 18:07:48 +1000 (EST), Dr Graham Norton FRACP Neurologist wrote:

>The suggestion that i need to register the WPlace Shell seems to be the answer...!!!  
>How do I do that?   Take it slowly please - keep it simple I am but a stupid 
>neurologist!

(sorry, I do not have access to an OS/2 system with VTD installed right now, so I can not check at this point)

do a 
dir *.cmd /s
in your VTD directory, have a look with E or EPM at any CMDs, generally, that's how WPS classes get registered;
generally, the CMD will have comments 'registering wps classes'
then, run the CMD...

btw, fwiw: Canberra/ACT user group has or used to have UK English VTD for download, apparenly it gave 'better results'